/****************************************************************************/
/* GF84 ( 移行DB一覧 )                                                      */
/*                                                                          */
/* Created : 2014/08/06 09:21:47                                            */
/****************************************************************************/
CREATE TABLE GF84 (
   SYSTEM_ID    varchar           (   10 )                  NOT NULL            /*  10 ｼｽﾃﾑID       */
 , TABLE_NAME   varchar           (   50 )                  NOT NULL            /*  30 ﾃｰﾌﾞﾙ名      */
 , NAME_JA      varchar           (  200 )                                      /*  40 名称         */
 , SUIKOU       INTEGER                         DEFAULT 0   NOT NULL            /*  50 移行件数     */
 , NOJUN        INTEGER                         DEFAULT 0   NOT NULL            /*  60 対応順       */
 , CDIKOU       varchar           (    1 )      DEFAULT 0   NOT NULL            /*  70 移行方法     */
 , F_TABLE_NAME varchar           (   50 )                                      /*  90 元ﾃｰﾌﾞﾙ名    */
 , F_NAME_JA    varchar           (  200 )                                      /* 100 元名称       */
 , F_FILEPATH   varchar           (  256 )                                      /* 110 元ﾌｧｲﾙﾊﾟｽ    */
 , F_SUIKOU     INTEGER                         DEFAULT 0   NOT NULL            /* 120 元移行件数   */
 , DESCRIPTION  varchar           ( 4000 )                                      /* 130 概要説明     */
 , UNIQ         int IDENTITY(1,1)                                               /* 800 ﾕﾆｰｸｷｰ       */
 , FGJ          varchar           (    1 )      DEFAULT 1   NOT NULL            /* 810 状態ﾌﾗｸﾞ     */
 , DYSET        varchar           (   14 )                                      /* 820 登録日時     */
 , PGSET        varchar           (   10 )                                      /* 830 作成PG       */
 , PGPSET       varchar           (   10 )                                      /* 840 作成親PG     */
 , USRSET       varchar           (   10 )                                      /* 850 作成社員     */
 , DYUPD        varchar           (   14 )                                      /* 860 更新日時     */
 , PGUPD        varchar           (   10 )                                      /* 870 更新PG       */
 , PGPUPD       varchar           (   10 )                                      /* 880 更新親PG     */
 , USRUPD       varchar           (   10 )                                      /* 890 更新者       */
);


